@CHARSET "UTF-8";

#results.table,
#results.table tr td {
	border:0;
}
#results.table tr td.resultsCol {
	border-bottom:1px solid #ccc;
	display: grid;
	grid-template-columns: 8em 1fr;
	& label {
		grid-column: 1 / 2;
	}
	& .newsTitle {
		grid-column: 2 / 3;
	}
}
#buttonGroup {
	align-content: center;
}
@media screen and (max-width: 600px) {
	#results.table tr td.resultsCol {
		display: block;
		& label {
			display: block;
			padding-bottom: .5em;
			font-size: var(--font-size-ss);
		}
	}
}
.topGroupName {
	max-width: 750px;
	margin: auto;
	padding: 0 var(--screen-pd-lr);
}

/* ページング */
.results{
	& .pageInfo {
		width: 100%;
    margin-top: 1em;
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
		color: var(--text-color);
	}
}
@media screen and (max-width: 600px) {
	.results{
		& .pageInfo {
			flex-direction: column-reverse;
		}
	}

}